<?xml version="1.0" encoding="windows-1251" ?>

<game_dialogs>

    <dialog id="dragon_dialog">
		<dont_has_info>basa_drakonov</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>dragon_dialog_0</text>
                <next>1</next>
            </phrase>
            <phrase id="1">
                 <text>dragon_dialog_1</text>
		<give_info>basa_drakonov</give_info>		 
            </phrase>
        </phrase_list>
    </dialog>
	
	
	<dialog id="dragon_ska_dialog">
		<has_info>basa_drakonov</has_info>
		<dont_has_info>dragon_ska_dialog_end</dont_has_info>	
        	<phrase_list>
            		<phrase id="0">
                		<text>dragon_ska_dialog_0</text>
						<next>1</next>
            		</phrase>
            		<phrase id="1">
                		<text>dragon_ska_dialog_1</text>
						<next>2</next>
            		</phrase>
            		<phrase id="2">
                		<text>dragon_ska_dialog_2</text>
						<next>3</next>	
            		</phrase>
            		<phrase id="3">
                		<text>dragon_ska_dialog_3</text>
						<next>4</next>
            		</phrase>
					<phrase id="4">
                		<text>dragon_ska_dialog_4</text>
						<next>5</next>
            		</phrase>
            		<phrase id="5">
                		<text>dragon_ska_dialog_5</text>
						<next>6</next>	
            		</phrase>
            		<phrase id="6">
                		<text>dragon_ska_dialog_6</text>
					<give_info>dragon_ska_dialog_end</give_info>		
            		</phrase>
		</phrase_list>
	</dialog>
	
	
    <dialog id="dragon_ska_dialog_2">
		<precondition>dialogs_generators.tainik_for_skat</precondition>
		<dont_has_info>dragon_ska_dialog_2_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>dragon_ska_dialog_2_0</text>
		<action>dialogs_generators.relocate_item_skat</action>
		<give_info>dragon_ska_quest_complete</give_info>
                <next>1</next>
            </phrase>
			<phrase id="1">
                <text>dragon_ska_dialog_2_1</text>
				<next>2</next>
            </phrase>
            <phrase id="2">
                <text>dragon_ska_dialog_2_2</text>
		<give_info>dragon_ska_dialog_2_end</give_info>		 
            </phrase>
        </phrase_list>
    </dialog>


	<dialog id="irbis_dialog">
		<has_info>krom_dialog_end</has_info>
		<dont_has_info>irbis_dialog_end</dont_has_info>	
        	<phrase_list>
			<phrase id="0">
				<text>irbis_dialog_0</text>
				<next>1</next>
            </phrase>
            <phrase id="1">
                <text>irbis_dialog_1</text>
		 		<next>2</next>
            </phrase>
			<phrase id="2">
				<text>irbis_dialog_2</text>
		<give_info>irbis_dokumenty_quest_complete</give_info>		
		<action>dialogs_generators.relocate_irbis_dokumenty</action>		
				<next>3</next>
            </phrase>
            <phrase id="3">
                <text>irbis_dialog_3</text>
		 		<next>4</next>
            </phrase>
			<phrase id="4">
				<text>irbis_dialog_4</text>
				<next>5</next>
            </phrase>
            <phrase id="5">
                <text>irbis_dialog_5</text>
		 		<next>6</next>
            </phrase>
			<phrase id="6">
				<text>irbis_dialog_6</text>
				<next>7</next>
            </phrase>
            <phrase id="7">
                <text>irbis_dialog_7</text>
		<action>dialogs_generators.relocate_money_gg</action>		
		 		<next>8</next>
            </phrase>
            <phrase id="8">
                <text>irbis_dialog_8</text>
				<next>9</next>
            </phrase>
			<phrase id="9">
				<text>irbis_dialog_9</text>
				<next>10</next>
            </phrase>
            <phrase id="10">
                <text>irbis_dialog_10</text>
		<action>y_level_generators.tropa_generators_aes</action>
		<action>y_level_generators.tropa_pripyat_aes</action>
		<give_info>irbis_dialog_end</give_info>	
            	</phrase>
		</phrase_list>
    </dialog>


	<dialog id="irbis_dialog_2">
		<precondition>dialogs_aes.rukzak_shram_quest_have</precondition>
		<dont_has_info>irbis_dialog_2_end</dont_has_info>	
        <phrase_list>
            <phrase id="0">
                <text>irbis_dialog_2_0</text>
				<next>1</next>
            </phrase>
            <phrase id="1">
                <text>irbis_dialog_2_1</text>
				<next>2</next>
            </phrase>
            <phrase id="2">
                <text>irbis_dialog_2_2</text>
				<next>3</next>	
            </phrase>
            <phrase id="3">
                <text>irbis_dialog_2_3</text>
				<next>4</next>
            </phrase>
			<phrase id="4">
                <text>irbis_dialog_2_4</text>
				<next>5</next>
            </phrase>
            <phrase id="5">
                <text>irbis_dialog_2_5</text>
				<next>6</next>	
            </phrase>
			<phrase id="6">
                <text>irbis_dialog_2_6</text>
				<next>7</next>
            </phrase>
            <phrase id="7">
                <text>irbis_dialog_2_7</text>
				<next>8</next>	
            </phrase>
            <phrase id="8">
                <text>irbis_dialog_2_8</text>
		<give_info>irbis_dialog_2_end</give_info>
            </phrase>
		</phrase_list>
	</dialog>	


	<dialog id="irbis_dialog_3">
		<has_info>killer_informator_dialog_end</has_info>
		<dont_has_info>irbis_dialog_3_end</dont_has_info>	
        <phrase_list>
            <phrase id="0">
                <text>irbis_dialog_3_0</text>
				<next>1</next>
            </phrase>
            <phrase id="1">
                <text>irbis_dialog_3_1</text>
				<next>2</next>
            </phrase>
            <phrase id="2">
                <text>irbis_dialog_3_2</text>
				<next>3</next>	
            </phrase>
            <phrase id="3">
                <text>irbis_dialog_3_3</text>
				<next>4</next>
            </phrase>
			<phrase id="4">
                <text>irbis_dialog_3_4</text>
				<next>5</next>
            </phrase>
            <phrase id="5">
                <text>irbis_dialog_3_5</text>
				<next>6</next>	
            </phrase>
			<phrase id="6">
                <text>irbis_dialog_3_6</text>
				<next>7</next>
            </phrase>
            <phrase id="7">
                <text>irbis_dialog_3_7</text>
				<next>8</next>	
            </phrase>
            <phrase id="8">
                <text>irbis_dialog_3_8</text>
		<give_info>irbis_dialog_3_end</give_info>
		<action>dialogs_generators.gen_spawn_snorks</action>
		<action>spawn_restrictor.spawn_mon_plen_restr</action>
            </phrase>
		</phrase_list>
	</dialog>	
	
		
	<dialog id="irbis_story_back">
		<precondition>dialogs_generators.search_docs_for_irbis_complete</precondition> 
			<dont_has_info>esc_kvest_search_docs_for_irbis_complete</dont_has_info>
			<dont_has_info>irbis_story_back_end</dont_has_info>
        	<phrase_list>
			<phrase id="0">
					<text>irbis_story_4</text>
			<give_info>esc_kvest_search_docs_for_irbis_complete</give_info>
			<action>dialogs_generators.give_reward_for_quest</action>
					<next>1</next>
            		</phrase>
            	<phrase id="1">
                	<text>irbis_story_5</text>
	              	<next>3</next>
            	</phrase>
            	<phrase id="3">
                	<text>irbis_story_7</text>
			<action>dialogs_generators.give_reward_for_quest_2</action>		
			<give_info>irbis_story_back_end</give_info>		
            	</phrase>
		</phrase_list>
    </dialog>
	

	<dialog id="irbis_kloun">
		<dont_has_info>gen_kloun_quest_start</dont_has_info>		
        	<phrase_list>
            	<phrase id="0">
                	<text>irbis_story_9</text>
					<next>1</next>
            	</phrase>
            	<phrase id="1">
                	<text>irbis_story_10</text>
		  			<next>2</next>
	              	<next>3</next>
            	</phrase>
            	<phrase id="2">
                	<text>irbis_story_11</text>
			<give_info>gen_kloun_quest_start</give_info>
            	</phrase>
            	<phrase id="3">
                	<text>irbis_story_12</text>
			<give_info>gen_kloun_quest_start</give_info>
			<action>dialogs_generators.gen_kloun_quest_wpn</action>
			<action>dialogs_generators.gen_kloun_quest_spawn</action>
            	</phrase>
		</phrase_list>
	</dialog>
	
	<dialog id="irbis_kloun_back">
		<has_info>gen_kloun_quest_start</has_info> 
		<dont_has_info>gen_kloun_quest_end</dont_has_info>
		<precondition>dialogs_generators.gen_kloun_quest</precondition>		
		<phrase_list>
			<phrase id="0">
                <text>irbis_story_15</text>
		<give_info>gen_kloun_quest_end</give_info>
		<action>dialogs_generators.gen_kloun_quest_reward</action>			
				<next>1</next>
			</phrase>	
            <phrase id="1">
                <text>irbis_story_16</text>
		<action>dialogs_generators.gen_kloun_relocate_money</action>
            </phrase>
		</phrase_list>
    </dialog>

</game_dialogs>   